.h_layout{
	overflow: hidden;
}

.info_menu{
	width:238px;
	float:left;
	font-family:"ËÎÌå";
}

.main_menu{
	margin-bottom:5px;
	border:1px solid #d5dfe4;
}
.main_menu_item{
	line-height:40px;
	font-size:16px;
	color:#3f67bf;
	text-indent: 20px;
	background: #fff;
}
.main_menu_item a{
	color:#3f67bf;
}

.main_menu_item.select{
	background: #01a3ec;
}
.main_menu_item.select a{
	color:#fff;
}

.sub_menu_item{
	line-height:40px;
	background: #e7f2f8;
	border-top:1px solid #d5dfe4;
	font-size:13px;
}
.sub_menu_item.select,.sub_menu_item:hover{
	background: #01a3ec;
}

.sub_menu_item a{
	color:#333;
	display: block;
	margin-left:76px;
}

.sub_menu_item:hover a,.sub_menu_item.select a{
	color:#fff;
}

.sub_menu_item b{
	background: url(../../image/info/info_menu_icon.png);
	width:22px;
	height:20px;
	margin-top:10px;
	margin-left:48px;
	float:left;
}

.sub_menu_item.menu1 b{
	background-position: 0 0;
}
.sub_menu_item.menu2 b{
	background-position: 0 -20px;
}
.sub_menu_item.menu3 b{
	background-position: 0 -40px;
}
.sub_menu_item.menu4 b{
	background-position: 0 -60px;
}
.sub_menu_item.menu5 b{
	background-position: 0 -80px;
}
.sub_menu_item.menu6 b{
	background-position: 0 -100px;
}
.sub_menu_item.menu7 b{
	background-position: 0 -120px;
}
.sub_menu_item.menu8 b{
	background-position: 0 -140px;
}
.sub_menu_item.menu9 b{
	background-position: 0 -80px;
}
.sub_menu_item.menu10 b{
	background-position: 0 -100px;
}
.sub_menu_item.menu11 b{
	background-position: 0 -140px;
}
.sub_menu_item.menu12 b{
	background-position: 0 -20px;
}
.sub_menu_item.menu13 b{
	background-position: 0 -100px;
}
.sub_menu_item.menu14 b{
	background-position: 0 -40px;
}
.sub_menu_item.menu15 b{
	background-position: 0 -60px;
}
.sub_menu_item.menu16 b{
	background-position: 0 0;
}

.sub_menu_item.menu17 b{
	background-position: 0 -100px;
}

.sub_menu_item.menu18 b{
	background-position: 0 -120px;
}
.sub_menu_item.menu19 b{
	background-position: 0 -140px;
}
.sub_menu_item.menu20 b{
	background-position: 0 -100px;
}
.sub_menu_item.menu21 b{
	background-position: 0 -60px;
}
.sub_menu_item.menu22 b{
	background-position: 0 -20px;
}
.sub_menu_item.menu23 b{
	background-position: 0 -40px;
}
.sub_menu_item.menu24 b{
	background-position: 0 -120px;
}
.sub_menu_item.menu25 b{
	background-position: 0 -100px;
}
.sub_menu_item.menu26 b{
	background-position: 0 -20px;
}
.sub_menu_item.menu27 b{
	background-position: 0 -80px;
}
.sub_menu_item.menu28 b{
	background-position: 0 -40px;
}
.sub_menu_item.menu29 b{
	background-position: 0 -140px;
}
.sub_menu_item.menu30 b{
	background-position: 0 -80px;
}

.sub_menu_item.menu1:hover b,.sub_menu_item.menu1.select b{
	background-position: -22px 0;
}
.sub_menu_item.menu2:hover b,.sub_menu_item.menu2.select b{
	background-position: -22px -20px;
}
.sub_menu_item.menu3:hover b,.sub_menu_item.menu3.select b{
	background-position: -22px -40px;
}
.sub_menu_item.menu4:hover b,.sub_menu_item.menu4.select b{
	background-position: -22px -60px;
}
.sub_menu_item.menu5:hover b,.sub_menu_item.menu5.select b{
	background-position: -22px -80px;
}
.sub_menu_item.menu6:hover b,.sub_menu_item.menu6.select b{
	background-position: -22px -100px;
}
.sub_menu_item.menu7:hover b,.sub_menu_item.menu7.select b{
	background-position: -22px -120px;
}
.sub_menu_item.menu8:hover b,.sub_menu_item.menu8.select b{
	background-position: -22px -140px;
}
.sub_menu_item.menu9:hover b,.sub_menu_item.menu9.select b{
	background-position: -22px -80px;
}
.sub_menu_item.menu10:hover b,.sub_menu_item.menu10.select b{
	background-position: -22px -100px;
}
.sub_menu_item.menu11:hover b,.sub_menu_item.menu11.select b{
	background-position: -22px -140px;
}
.sub_menu_item.menu12:hover b,.sub_menu_item.menu12.select b{
	background-position: -22px -20px;
}
.sub_menu_item.menu13:hover b,.sub_menu_item.menu13.select b{
	background-position: -22px -100px;
}
.sub_menu_item.menu14:hover b,.sub_menu_item.menu14.select b{
	background-position: -22px -40px;
}
.sub_menu_item.menu15:hover b,.sub_menu_item.menu15.select b{
	background-position: -22px -60px;
}
.sub_menu_item.menu16:hover b,.sub_menu_item.menu16.select b{
	background-position: -22px 0;
}
.sub_menu_item.menu17:hover b,.sub_menu_item.menu16.select b{
	background-position: -22px -100px;
}

.info_main{
	width:747px;
	float:right;
	border-top:3px solid #666;
	background: #fff;
	margin-bottom:20px;
	min-height:461px;
}

.info_title{
	line-height:76px;
	margin:0 36px 15px;
	padding-bottom:4px;
	border-bottom:1px dashed #ccc;
	font-size:28px;
	font-weight:bold;
	text-align: center;
	color:#4e4e4e;
}

.xuline {
	border-top: 1px dashed #CCC;
	margin:0 36px 15px;
}

.xuline.bottom {
	margin-top: 38px;
	height: 26px;
}
